
/* FIELDSETS
---------------------------------------- */
fieldset {border: 0;}
#CustomLogin_LoginForm_Remember{float:left;margin:4px 0px 0px 104px;}
#Remember{margin:20px 0px 0px 0px;}
#Remember label{width:300px;}
#programSelector label{position:absolute;margin:0px 0px 0px 480px;width:200px;font-size:12px; text-align:right;display:inline;font-weight:bold;}

/* ACTION BUTTONS
---------------------------------------- */
input.action {
	border:0px;
	background:url(../images/submit.png) no-repeat;
	width:111px;
	height:39px; 
	text-indent:-3000px;
	float:right;
	margin: 15px 164px 0px 0px;
}
#programSelector input.action {float:none;}
input.action:hover,input.action:focus {cursor: pointer;}

/* FIELD FORMATING
---------------------------------------- */
form ul {list-style: none;}
.middleColumn {
	margin: 20px 10px 0px 140px;
	width: 300px;
	padding: 8px;
	border:2px solid #9adfe7;
	clear:right;
	background:#b4e7ed;
}
#questions .middleColumn{margin-left:500px;margin-top:15px;width:160px;padding:8px;}
div.tab .field .middleColumn {clear: none !important;margin: 0 !important;width: auto;}
.middleColumn .middleColumn {margin-left: 0;margin-right: 0;padding: 0;}
.middleColumn .message {margin: 0;}
	
/* INPUT BOXS
---------------------------------------- */
input.text, textarea, select {
	color: #19747e;
	font-size: 16px;
	width: 300px;
	background:none;
	border:0px;
}
#questions input.text{width: 160px;}
textarea {overflow:auto;}
input:focus span, textarea:focus span {border: 3px solid #000;}
form .date input.month,form .date input.day,form .date input.year {width: auto;}
form .datetime .clear {	clear: both;}
form .datetime .date,form .datetime .time {	float: left;clear: none;width: auto;}
form .datetime .middleColumn .middleColumn {width: auto;}
form .datetime .date input,	form .datetime .time input {width: auto;}

/* SELECT DROPDOWN
---------------------------------------- */
select {width: auto;}

/* LABELS
---------------------------------------- */
.typography label {
 	display: block;
	color: #379ca7;
	font-size: 24px;
	float:left;
	width:92px;
}
.typography #questions label{width: 490px;font-size:18px;margin-top:8px;}
label.right {display:inline;}

/* CHECKBOXES
---------------------------------------- */
ul.optionset {margin: 0;overflow: hidden;}
ul.optionset li {margin: 6px 0;	clear: both;}
ul.optionset li input {float: left;margin: 0 6px;}
ul.optionset li label {margin: 0;}

/* FORM MESSAGES
----------------------------------------- */
#messageBG{
	background:url(../images/errorBG.png) no-repeat;
	width:369px;
	height:75px;
	padding:15px;
	text-align:center;
	color:#565656;
	font-style:italic;
	font-size:13px;
	margin:15px;
}
.error{color:#c40101;font-size:24px;font-weight:bold;}
.alert{margin:0px -2px 10px 15px;color:#e86313;font-size:24px;}
.completed{margin:0px -2px 10px 15px;color:#00af30;font-size:24px;font-weight:bold;}